Bug 1001085 - Remove references to MRG 2
Remove references to MRG 2
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
Development
Unspecified Unspecified
unspecified Severity unspecified
: 3.0
: ---
Assigned To: Jared MORGAN
Eric Sammons
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-26 09:09 EDT by Joshua Wulf
Modified: 2015-08-09 21:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-01-22 10:28:27 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2013-08-26 09:09:35 EDT
Remove references to MRG 2
Comment 1 Joshua Wulf 2013-09-02 00:01:08 EDT
Removed inappropriate references to previous versions using conditionals.

http://deathstar1.usersys.redhat.com:3000/builds/18173-Messaging_Installation_and_Configuration_Guide
Comment 2 Valiantsina Hubeika 2013-12-19 07:12:22 EST
checked & verified

Note You need to log in before you can comment on or make changes to this bug.